Subject: Re: [PATCH v2 0/3] net: dsa: SERDES support for mv88e632x family

From: Jakub Kicinski <[email-masked]>
Date: Wed, 5 Jul 2023 10:31:11 -0700

On Tue,  4 Jul 2023 08:59:03 +0200 M. Haener wrote:
> This patch series brings SERDES support for the mv88e632x family.

Not sure if this was said already - you'll need to repost once
Russell's patches are merged. It's a good practice to send patches 
with unmet dependencies as RFC.